/* Class = "NSButton"; ibShadowedToolTip = "H1"; ObjectID = "1Gh-1n-fne"; */
"1Gh-1n-fne.ibShadowedToolTip" = "H1";

/* Class = "NSButton"; ibShadowedToolTip = "Italic"; ObjectID = "Cpm-SQ-H3b"; */
"Cpm-SQ-H3b.ibShadowedToolTip" = "Italic";

/* Class = "NSButton"; ibShadowedToolTip = "H3"; ObjectID = "e8Z-Bz-mHe"; */
"e8Z-Bz-mHe.ibShadowedToolTip" = "H3";

/* Class = "NSButton"; ibShadowedToolTip = "H2"; ObjectID = "Rax-By-LtB"; */
"Rax-By-LtB.ibShadowedToolTip" = "H2";

/* Class = "NSButton"; ibShadowedToolTip = "Bulleted List"; ObjectID = "SJz-wN-DGG"; */
"SJz-wN-DGG.ibShadowedToolTip" = "Bulleted List";

/* Class = "NSButton"; ibShadowedToolTip = "Quote Block"; ObjectID = "WJB-4H-Usf"; */
"WJB-4H-Usf.ibShadowedToolTip" = "Quote Block";

/* Class = "NSButton"; ibShadowedToolTip = "Bold"; ObjectID = "x77-Xa-MtI"; */
"x77-Xa-MtI.ibShadowedToolTip" = "Bold";

/* Class = "NSButton"; ibShadowedToolTip = "Checklist"; ObjectID = "zYw-ky-SGB"; */
"zYw-ky-SGB.ibShadowedToolTip" = "Checklist";

